Bug 31410 - Doc bug in univention-add-app --latest
Doc bug in univention-add-app --latest
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - univention-updater
UCS 3.1
Other Linux
: P5 minor (vote)
: UCS 3.2-0-errata
Assigned To: Dirk Wiesenthal
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 11:18 CEST by Dirk Wiesenthal
Modified: 2014-01-29 11:20 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2013-05-22 11:18:38 CEST
--latest may be used without --all or --master. The documentation of this option is simply wrong.
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:45:30 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Dirk Wiesenthal univentionstaff 2014-01-09 12:23:23 CET
Fixed in
  univention-updater 9.0.38-5.1240.201401091119

YAML updated

Also fixed univention-add-app --latest some-not-existing-app-id
Comment 3 Florian Best univentionstaff 2014-01-15 11:28:01 CET
(In reply to Dirk Wiesenthal from comment #2)
> Fixed in
>   univention-updater 9.0.38-5.1240.201401091119
OK

> YAML updated
OK

> Also fixed univention-add-app --latest some-not-existing-app-id
OK
Comment 4 Moritz Muehlenhoff univentionstaff 2014-01-29 11:20:40 CET
http://errata.univention.de/ucs/3.2/39.html